/**
Theme Name: RINGE_ULM
Author: Unimess GmbH
Author URI: https://www.unimess.de
Description: Individuelles Theme für Kunde: RINGE_ULM
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: RINGE_ULM
Template: astra
*/

/* libertinus-serif-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Libertinus Serif';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/libertinus-serif-v1-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* libertinus-serif-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Libertinus Serif';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/libertinus-serif-v1-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* inter-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/inter-v20-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/inter-v20-latin-300.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* inter-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/inter-v20-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/inter-v20-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* inter-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/inter-v20-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('fonts/inter-v20-latin-600.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/*
*
* ==========================================
* #Generell
* ==========================================
*
*/
:root{
  --p-paginator-background:#fff !important;
  --produkt-color: var(--ast-global-color-0) !important;
  --p-dataview-paginator-bottom-border-width: 0px !important;

}
body{
    font-family: 'Inter', sans-serif;
}
h1, h2, h4{
    font-family: 'Libertinus Serif', serif;
}


.um-einleser{}

.um-kategorien{}

.um-accordeon{}

.um-text-bild{}

/*
*
* ==========================================
* #Menu
* ==========================================
*
*/

/*
*
* ==========================================
* #Kopfgrafik /Slider
* ==========================================
*
*/
.um-kopfgrafik-sektion {
    max-height: 450px!important;
    position: relative;
    overflow: hidden;
}
.kopfsektion-bild {
  width: 100%!important;
  height: 100%!important;
  position: relative;
  z-index: -1;
}
.kopfsektion-bild img{
  width: 100%!important;
  height: 450px!important;
  object-fit: cover!important;
  object-position: center;
}

/*
*
* ==========================================
* #Unterseiten
* ==========================================
*
*/
.um-produkte-einleser, 
.um-produktkategorien, 
.um-uber-uns-CTA, 
.um-text-bild,
.um-shortcodes-ringe,
.um-cta-sektion-startseite {
  padding: 50px 0px!important;
}
.um-text-bild{
  padding: 100px 0px!important;
}

.ratio.ratio-1x1 img{
  aspect-ratio: 1/1;
  object-fit: cover;
  object-position: center;
}
.um-start-cta:hover {
    transform: scale(.97);
    transition: all .3s ease;
}

.um-text-bild > .e-con-inner{
  gap: 100px !important;
}
/*
*
* ==========================================
* #Footer
* ==========================================
*
*/
.p-dataview-paginator-bottom{
  margin-top: 50px;
}

/*
*
* ==========================================
* Responsive
* ==========================================
*
*/

/* #2000px */
@media(min-width:2000px) {
}

/* #1440px */
@media screen and (max-width:1440px) {
  .um-produkte-einleser, 
  .um-produktkategorien, 
  .um-uber-uns-CTA, 
  .um-text-bild,
  .um-shortcodes-ringe,
  .um-cta-sektion-startseite {
      padding: 50px 20px!important;
}
 
}

/* #1024px */
@media(max-width:1024px) {
  .um-kopfgrafik-sektion {
     max-height: 300px!important;
  }
   .kopfsektion-bild img{ 
    height: 300px!important;
  }
  .um-text-bild > .e-con-inner{
    gap: 50px !important;
  }

}

/* #768px */
@media(max-width:768px) {
  .um-kopfgrafik-sektion {
    max-height: 260px!important;
  }
    .kopfsektion-bild img{ 
    height: 260px!important;
  }

  .um-text-bild > .e-con-inner{
    gap: 25px !important;
  }

}

/* #640px */
@media(max-width:640px) {


}
